1. RockAndRollAcdc's Avatar
    Has anyone had any luck in getting the new beta version of Telmap to work? I'm able to DL and install. But once i run the program and choose my language, it stalls out. I did email them last night but haven't got a response back.
    07-24-09 06:36 AM
  2. Lynda33's Avatar
    I haven't tried. Throw a link up and ill try it
    07-24-09 10:06 AM
  3. Barfaroo's Avatar
    I have the same problem, but I thought it might be due to the fact I have an 8330 and had to download the file for the 8310. Also, Telmap may not run on a CDMA phone.
    07-24-09 02:53 PM
  4. gpo1956's Avatar
    I had an earlier version of Telmap loaded and had no problems. Now when I try and download the new version it keeps telling me "Sorry, unable to complete installation. Please try again or contact customer support." Any ideas?
    07-26-09 10:26 AM
  5. RockAndRollAcdc's Avatar
    Well i finial got the thing loaded and runing. I ended up loading the English US version, not the multi-language version.

    This version works lot better than the previous version. The voice prompt finish there talking instead of stooping half way through. YEA!!!!!

    I would recommend loading the English version. I have emailed them and haven't got a response yet about mulit-language.
    07-26-09 12:08 PM
  6. RockAndRollAcdc's Avatar
    I had an earlier version of Telmap loaded and had no problems. Now when I try and download the new version it keeps telling me "Sorry, unable to complete installation. Please try again or contact customer support." Any ideas?
    keep trying, i had the same thing and then later in the day it worked
    07-26-09 12:10 PM
  7. gpo1956's Avatar
    I'll do that . Thanks.
    07-26-09 01:25 PM
  8. RockAndRollAcdc's Avatar
    I got a interesting email this morning from TelMap. In short, they claimed that TelMap wouldn't work on my 8130 phone due to it being CDM. CDM??? what the heck??? Well as you all know the 8130 is CDMA (Code division multiple access) least according to my "ABOUT"

    As stated in previous post, i was able to get it running once i downloaded English US. Now I'm starting to wonder if they know what there talking about. am i wrong? or are they wrong???

    Anyways, i would recommend the new BETA version at least. Once i got it working, it worked very well. The best voice GPS program I've used so far.
    07-27-09 09:17 AM
  9. Barfaroo's Avatar
    I tried again to get Telmap to work on my 8330 CDMA by downloading the 8130 version. I tried both the UK and US English versions. Neither worked. The UK English version locked up my phone when I selected the language. The US English version drops the last part of voice commands, is extremely slow, and tells me can't find my location. Roi at Telmap told me for the second time it won't work on CDMA phones. I should have listened the first time.
    07-27-09 12:44 PM
  10. RockAndRollAcdc's Avatar
    Well I'm not sure what to think. I just know it works on my CDMA phone and when i first sign up for this, they never said anything about it needing to be a GSM phone.

    In previous version of Telmap the voice didn't complete also. I'm now thinking that BB fixed a problem in the latest OS, (4.5.0.160) it now works. Was the problem the other OS's?? don't know. There was lots of talk around about how the BlackBerry phones were the problem
    07-27-09 06:40 PM
  11. Barfaroo's Avatar
    I have 4.5.0.66 on my 8330 Curve, which the the OS supported by US Cellular. Voice directions were cut off when I use Telmap, AmAze, and Nav4All, so I bought Garmin and that problem was solved. (However, Garmin sometimes gives me extra voice messages that have nothing to do with where I'm going.)

    I also found out that Tetherberry doesn't work with OS less than, I think they said 88). I've thought about upgrading, but it's probably not worth the hassle.
    07-28-09 09:31 AM
  12. RockAndRollAcdc's Avatar
    I have 4.5.0.66 on my 8330 Curve, which the the OS supported by US Cellular. Voice directions were cut off when I use Telmap, AmAze, and Nav4All, so I bought Garmin and that problem was solved. (However, Garmin sometimes gives me extra voice messages that have nothing to do with where I'm going.)

    I also found out that Tetherberry doesn't work with OS less than, I think they said 88). I've thought about upgrading, but it's probably not worth the hassle.
    Not sure if there's another OS higher than you .66 for the curve. But, if there is, you should maybe give it a try someday it meant fix some problems with the voice.

    I see there is a .160 for the 8330. If upgrade, telmap meant work better
    Last edited by RockAndRollAcdc; 07-28-09 at 11:42 AM. Reason: look for newest version
    07-28-09 11:40 AM
  13. Barfaroo's Avatar
    I previously upgraded from 4.3 to 4.5, and it took a while. I also had to have my service books resent, so it was a bit of a hassle. Since 4.5.0.66 is working well and I can use Garmin, it probably isn't worth it to upgrade to an OS that US Cellular doesn't support.
    07-28-09 02:49 PM
  14. J-Mar's Avatar
    Works fine on my Bold .282
    07-29-09 10:00 PM
LINK TO POST COPIED TO CLIPBOARD